Manifest-Version: 1.0
Bundle-SymbolicName: org.w3c.sac
Archiver-Version: Plexus Archiver
Built-By: fransvdl
Require-Bundle: org.w3c.css.sac;bundle-version="[1.3.0,2.0.0)"
Bundle-ManifestVersion: 2
Bundle-RequiredExecutionEnvironment: J2SE-1.4
Eclipse-SourceReferences: scm:git:https://github.com/eclipse/birt.git;
 path="common/org.w3c.sac";commitId=6320956253be70a67b23dbc69430a71a16
 950cf5
Bundle-Vendor: Eclipse BIRT Project
Export-Package: org.w3c.flute.parser,org.w3c.flute.parser.selectors,or
 g.w3c.flute.util
Bundle-Name: W3C Sac
Bundle-Version: 1.3.0.v202201061558
Bundle-Localization: plugin
Bundle-ClassPath: lib/flute.jar
Created-By: Apache Maven 3.5.0
Build-Jdk: 1.8.0_191
Eclipse-BundleShape: dir

